Skip to main content
GET
Get Top Customers

Authorizations

Authorization
string
header
required

You can retrieve your API key from your dashboard under Account > Developers.

Path Parameters

shopId
integer
required

The shop ID.

Response

200 - application/json
id
integer
Example:

1

email
string
Example:

"customer@sellauth.test"

discord_id
string | null
Example:

null

discord_username
string | null
Example:

null

last_completed_at
string | null
Example:

null

newsletter_at
string | null
Example:

null

total_spent_usd
string
Example:

"14.99"

total_completed
integer
Example:

2

Example: